<?php

namespace App\Controller;

use App\Entity\Bibliography;
//use App\Security\Voter\VocabVoter;
use Doctrine\ORM\EntityManagerInterface;
use Symfony\Bundle\FrameworkBundle\Controller\AbstractController;
use Symfony\Component\HttpFoundation\Request;
use Symfony\Component\HttpFoundation\Response;
use Symfony\Component\Routing\Attribute\Route;
//use Symfony\Component\Security\Core\Exception\AccessDeniedException;

class BibliographyController extends AbstractController
{
    #[Route('/bibliography/{id}', name: 'app_bibliography')]
    public function index(Bibliography $bibliography, EntityManagerInterface $em): Response
    {
        return $this->render('bibliography/index.html.twig', [
            'controller_name' => 'BibliographyController',
            'record' => $bibliography,
        ]);
    }
}

